CVE-2013-7452

2017-01-23T21:59:00
ID CVE-2013-7452
Type cve
Reporter cve@mitre.org
Modified 2017-01-24T15:23:00

Description

The validator module before 1.1.0 for Node.js allows remote attackers to bypass the cross-site scripting (XSS) filter via a crafted javascript URI.